
/* Class = "NSWindow"; title = "Unlock Crunch"; ObjectID = "1"; */
"1.title" = "Unlock Crunch";

/* Class = "NSTextFieldCell"; title = "Unlock Crunch"; ObjectID = "7"; */
"7.title" = "Unlock Crunch";

/* Class = "NSTextFieldCell"; title = "After purchasing Crunch, please enter your name and license key exactly as it appears in your confirmation e-mail. Unlocking Crunch will remove all demo limitations."; ObjectID = "9"; */
"9.title" = "After purchasing Crunch, please enter your name and license key exactly as it appears in your confirmation e-mail. Unlocking Crunch will remove all demo limitations.";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "11"; */
"11.title" = "Email:";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "13"; */
"13.title" = "License Key:";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "20"; */
"20.title" = "Unlock";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"22.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Purchase…"; ObjectID = "30"; */
"30.title" = "Purchase…";

/* Class = "NSTextFieldCell"; title = "Verifiying the license…"; ObjectID = "39"; */
"39.title" = "Verifiying the license…";

/* Class = "NSTextFieldCell"; title = "Your license will be verified over the Internet."; ObjectID = "41"; */
"41.title" = "Your license will be verified over the Internet.";
